/* 07851179 ddcjareds */
.alias-staff-listing .ws-staff-listing div a { display: none; }
.index .bg-contrast-med.page-section { background-color: #000!important; }
.index div[data-name="index-landing-0013-model-selector-1"] :is(.widget-heading, .nav-pills, .slick-list .slick-slide a ),.index div[data-name="index-landing-0013-facet-browse-wrapper-1"] .widget-heading, .index .model-selector-responsive-tabs li a, .index .model-selector-responsive .nav-pills>li.active>a { color: #FFF!important; }
.index .model-selector-responsive-tabs li a:hover,.model-selector-responsive-tabs .active:hover  a { color: #000!important; }
.index .btn { border-radius: 1px; background-color: #D8B17A; border-color:#D8B17A; }